.left-menu__container {
	padding-top : 25px;
}
.left-menu__container .catalogue-category__link {
	font-family     : "Roboto Condensed", serif;
	font-weight     : 700;
	line-height     : 1.25em;
	padding-top     : 7px;
	padding-bottom  : 8px;
	display         : flex;
	align-items     : center;
	justify-content : flex-start;
	transition      : width 0.4s, opacity 0.3s ease;
	will-change     : width, opacity;
}
.left-menu__container .catalogue-category.child-shown .catalogue-category__link:before {
	content          : '';
	display          : block;
	width            : 6px;
	height           : 6px;
	background-color : #000;
	border-radius    : 50%;
	margin-right     : 10px;
    left: 13px;
    position: absolute;
}

.left-menu__container .news-menu__item.font-outlet a {
	font-weight : bold;
	color       : #d7182a;
}

.left-menu__container .cmenu-card__in a {
	line-height : 1.25em;
	padding-left: 4px;
}
.left-menu__container .cmenu-card__list a {
	font-weight : 300;

}
.left-menu__container .catalogue-categories {
	margin-bottom : 19px;
}
.left-menu__container .news-menu__item:not(:first-child) {
	margin-top : 17px;
}

.left-menu__container .news-menu__link {
	color       : #111;
	font-weight : 300;
}

.catalogue-subcategories.cat-subcat-2 {
	height : 100%;
}

.cmenu-content {
	display : flex;
	width   : 100%;
}
.cmenu-content > div {
	width         : 50%;
	flex          : 0 0 50%;
	padding-right : 18px;
}
.cmenu-card {
	display        : flex;
	flex-direction : row;
	width          : 100%;
	flex           : 0 0 100%;
}
.cmenu-card a {
	text-decoration : none;
	color           : #000;
}
.cmenu-card__in {
	padding-top : 0;
}
.cmenu-card__img {
	width               : 85px;
	height              : 85px;
	border-radius       : 50px;
	position            : relative;
	background-repeat   : no-repeat;
	background-position : center;
	background-size     : cover;
	margin-right        : 16px;
	flex-shrink         : 0;
	background-color    : #4a47559c;
}
.cmenu-card__in .h4, .cmenu-card__in h4 {
	margin-bottom  : 0;
	text-align     : left;
	display        : flex;
	margin-top     : 0;
	line-height    : 22px;
	font-size      : 16px;
	height         : 85px;
	align-items    : center;
	text-transform : none;
}
.cmenu-card__list {
	list-style : none;
	padding    : 0;
	margin     : 0;
	max-width  : 245px;
}
.cmenu-card__list li {
	margin-bottom : 10px;
	padding-left  : 0;
	line-height   : 17px;
	font-size     : 14px;
	/*opacity       : .6;*/
}

.cmenu-card__list li a {
	padding: 4px 4px;
	display: block;
}
.cmenu-card__list li a:hover {
	background-color: #F2F2F2;
}

@media (min-width : 1024px) {
	.cmenu-content {
		padding-left : 30px;
	}
	.catalogue-subcategories.shown {
		width : 670px;
	}
	.cmenu-card + .cmenu-card {
		margin-top : 40px;
	}
	.catalogue-subcategories.cat-subcat-2 {
		padding-top : 97px;
	}
}

@media (min-width : 768px) and (max-width : 1023px) {
	.catalogue-subcategories.shown {
		width : 370px;
	}
	.catalogue-subcategories {
		padding-top : 97px;
	}
	.cmenu-content {
		flex-direction : column;
		padding-left   : 25px;
	}
	.cmenu-content > div {
		width : 100%;
	}

	.cmenu-content > div + div,
	.cmenu-card + .cmenu-card {
		margin-top : 30px;
	}
}

@media (min-width : 420px) and (max-width : 767px) {
	.cmenu-content {
		padding : 20px;
	}
	.cmenu-card + .cmenu-card {
		margin-top : 20px;
	}
	.cmenu-card__img {
		width  : 60px;
		height : 60px;
	}
	.left-menu__container .cmenu-card__in a {
		height : 65px;
	}
}

@media (max-width : 419px) {
	.left-menu__container .catalogue-category__link {
		font-size : 16px;
	}

	.cmenu-content {
		flex-direction : column;
		padding        : 20px;
	}
	.cmenu-content > div {
		width : 100%;
	}

	.cmenu-content > div + div,
	.cmenu-card + .cmenu-card {
		margin-top : 20px;
	}

	.cmenu-card__img {
		width  : 60px;
		height : 60px;
	}
	.left-menu__container .cmenu-card__in a {
		height : 65px;
	}
}